Comment 10 for bug 1604032

Daniel d'Andrada (dandrader) wrote :

@vanvugt

Can we at least choose the right packages/projects?

I'm pretty sure ubuntu-ui-toolkit has nothing to do with it whatsoever.

Don't know if qtmir or unity8 would be the place for setting the default config of this libinput(?) stuff...